﻿*, :before, :after {
	box-sizing: border-box;
}

/*************************SideBar*************************/
.sidebar {
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	width: 15.8em;
	background: #313B54;
	z-index: 100;
}

.logo {
	font: 300 1.5em 'Source Sans Pro', Helvetica, Arial, sans-serif;
	text-align: center;
	padding: 0;
	margin: 0;
}

	.logo a {
		display: block;
		padding: 0.7em 0;
		color: #dfdbd9;
		transition: 0.15s linear color;
	}

		.logo a:hover {
			color: #dfdbd9;
		}

			.logo a:hover span {
				color: #2e9e88;
			}

	.logo span {
		font-weight: 700;
		transition: 0.15s linear color;
	}

.navigace li:last-child {
	margin-bottom: 50px;
}

.navigace a {
	padding: 1.0em 0;
	color: #dfdbd9;
	font: 400 1.13em 'Source Sans Pro', Helvetica, Arial, sans-serif;
	text-align: center;
}

	.navigace a:hover {
		color: #fff;
		text-decoration: none;
	}

.list-hover-slide li {
	position: relative;
	overflow: hidden;
}

.list-hover-slide a {
	display: block;
	position: relative;
	z-index: 1;
	transition: 0.35s ease color;
}

	.list-hover-slide a:before {
		content: '';
		display: block;
		z-index: -1;
		position: absolute;
		left: -100%;
		top: 0;
		width: 100%;
		height: 100%;
		border-right: solid 5px #fff;
		background: #484b64;
		transition: 0.35s ease left;
	}

	.list-hover-slide a.is-current:before, .list-hover-slide a:hover:before {
		left: 0;
	}

.bezstylu {
	list-style: none;
	padding: 0;
	margin: 0;
}

	.bezstylu a {
		text-decoration: none;
	}

.list-inline {
	overflow: hidden;
}

	.list-inline li {
		float: left;
	}

.counter {
	color: #dfdbd9;
	font: 400 0.9em 'Source Sans Pro', Helvetica, Arial, sans-serif;
	text-align: center;
}

/*************************ScrollBar*************************/
.divmenu {
	position: relative;
	height: 90%;
	-ms-overflow-style: none; /*Schování scrollbaru pro IE a Edge*/
	overflow: auto;
}

::-webkit-scrollbar { /*Schování scrollbaru pro prohlížeče*/
	display: none;
}


/*************************Formulář*************************/
#f1 {
	margin: 0 auto;
	width: 100%;
	max-width: 70em;
	padding: 0px;
	padding-bottom: 0px;
	margin-left: 16.8em;
	margin-right: 100px;
}

header p {
	color: #dfdbd9;
	font: 400 1.14em 'Source Sans Pro', Helvetica, Arial, sans-serif;
	text-align: center;
	padding-bottom: 5px;
	margin-bottom: 0px;
	border-bottom: solid 2px #fff;
	margin-top: 0px;
}

header .active {
	font-weight: 800;
	font-size: 1.5em;
}

#viewer {
	margin-left: 1rem;
}
